@charset "UTF-8";

/*----------------------------------------
COOL 特設ページ Common
----------------------------------------*/
body {
	background-color: #f1f5f9;
	color: #3387ce;
	font-family: 'Shippori Mincho B1', serif;
}
.bg-wrap {
	background-image: url(../img/sp/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.bg-gr {
	position: relative;
}
img {
	width: 100%;
}
.footer-list-shop {
	display: none;
}
.footer-bg-block {
	background: none;
}
.content-cool {
	overflow: hidden;
}
/* リンクボタン */
.link-btn {
	position: relative;
	margin: 0 auto 6vw;
	padding: 2px;
	height: 13.6vw;
	width: 65%;
	background: linear-gradient(90deg, rgba(159, 210, 241, 1) 0%, rgba(159, 210, 241, 1) 19.6985%, rgba(159, 210, 241, 1) 17.0447%, rgba(183, 217, 187, 1) 56.6796%, rgba(208, 225, 132, 1) 100%);
	background-size: 120% auto;
	font-family: 'Josefin Sans', sans-serif;
	color:#fff;
	border-radius: 50px;
	text-align: center;
	line-height: 13.6vw;
}
.link-btn a {
	display: block;
	position: relative;
	width: 100%;
	height: calc(13.6vw - 4px);
	background: rgba(255, 255, 255, 0);
	border-radius: 50px;
	text-align: center;
	font-size: 5.072463768115942vw;
	font-weight: 300;
	letter-spacing: .1em;
	line-height: calc(13.6vw - 4px);
	transition: all .5s;
}
.link-btn a:hover {
	color: #73b8e6;
	background: rgba(255, 255, 255, 1);
}
.link-btn a::after {
	content: '';
	position: absolute;
	top: calc(13.6vw / 2 - 6px);
	right: 5vw;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	transition: all .5s;
}
.link-btn a:hover::after {
	right: 4vw;
	border-color: #73b8e6;
}
/* 注釈 */
.ruby {
	position: relative;
}
.ruby::before {
	position: absolute;
	top: -1.7vw;
	right: 0;
	font-size: 2.0531400966183577vw;
	letter-spacing: .1em;
}
.ruby.t-00::before {
	content: "※";
}
.ruby.t-01::before {
	content: "※1";
}
.ruby.t-02::before {
	content: "※2";
}
.ruby.t-03::before {
	content: "※3";
}
.cap-wrap {
	width: calc(750vw / 8.28);
	margin: 0 auto;
}
.cap {
	font-size: calc(17vw / 8.28);
	line-height: 1.7;
	text-align: left;
	letter-spacing: .05em;
}
sup {
	font-size: calc(17vw / 8.28);
	vertical-align: super;
	letter-spacing: 0.04em;
}
h3 {
	font-size: calc(55vw / 8.28);
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	text-align: center;
	line-height: 1;
}
h3 span {
	display: block;
	font-size: calc(30vw / 8.28);
	font-family: 'Shippori Mincho B1', serif;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	/* ヘッダー */
	.header-pc-shoplist-btn {
		background: linear-gradient(90deg, rgba(159, 210, 241, 1) 0%, rgba(159, 210, 241, 1) 19.6985%, rgba(159, 210, 241, 1) 17.0447%, rgba(183, 217, 187, 1) 56.6796%, rgba(208, 225, 132, 1) 100%);
	}
	.header-pc-shoplist-btn::before {
		background: linear-gradient(90deg, rgba(159, 210, 241, 1) 0%, rgba(159, 210, 241, 1) 19.6985%, rgba(159, 210, 241, 1) 17.0447%, rgba(183, 217, 187, 1) 56.6796%, rgba(208, 225, 132, 1) 100%);
	}
	/* リンクボタン */
	.link-btn {
		margin: 0 auto 1.5vw;
		height: 3.7vw;
		width: 21.5vw;
	}
	.link-btn a {
		height: calc(3.7vw - 4px);
		font-size: 1.1vw;
		line-height: calc(3.7vw - 4px);
	}
	.link-btn a::after {
		top: 42%;
		right: 2.3vw;
		width: .5vw;
		height: .5vw;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
	}
	.link-btn a:hover::after {
		right: 1.7vw;
	}
	/* 注釈 */
	.ruby::before {
		top: -.6vw;
		font-size: calc(15vw / 19.2);
	}
	.cap-wrap {
		width: calc(1050vw / 19.2);
	}
	.cap {
		font-size: calc(15vw / 19.2);
	}
	h3 {
		font-size: calc(48vw / 19.2);
	}
	h3 span {
		font-size: calc(26vw / 19.2);
	}
	.bg-wrap {
		background-image: url(../img/pc/bg.jpg);
	}
	sup {
		font-size: calc(15vw / 19.2);
	}
}
/*-- PC for safari --------*/
@media (min-width: 769px) and (max-width: 959px) {
	::-webkit-full-page-media, :future, :root body {
		background-size: 100%;
	}
}
/*----------------------------------------
 Parallax Background Content
----------------------------------------*/
.parallax {
	position: absolute;
	z-index: 1;
}
.parallax.deco-l-07 {
	top: calc(50vw / 8.28);
	left: calc(40vw / 8.28);
	width: calc(40vw / 8.28);
}
.parallax.deco-l-08 {
	top: calc(660vw / 8.28);
	left: calc(40vw / 8.28);
	width: calc(80vw / 8.28);
}
.parallax.deco-l-07-2 {
	top: calc(3070vw / 8.28);
	left: calc(40vw / 8.28);
	width: calc(40vw / 8.28);
}
.parallax.deco-l-08-2 {
	top: calc(3650vw / 8.28);
	left: calc(40vw / 8.28);
	width: calc(80vw / 8.28);
}
.parallax.deco-l-07-3 {
	top: calc(6010vw / 8.28);
	left: calc(40vw / 8.28);
	width: calc(40vw / 8.28);
}
.parallax.deco-l-08-3 {
	top: calc(6600vw / 8.28);
	left: calc(40vw / 8.28);
	width: calc(80vw / 8.28);
}
.parallax.deco-r-01 {
	top: calc(-250vw / 8.28);
	right: calc(-40vw / 8.28);
	width: calc(200vw / 8.28);
}
.parallax.deco-r-02 {
	top: calc(750vw / 8.28);
	right: calc(30vw / 8.28);
	width: calc(60vw / 8.28);
}
.parallax.deco-r-01-2 {
	top: calc(2770vw / 8.28);
	right: calc(-40vw / 8.28);
	width: calc(200vw / 8.28);
}
.parallax.deco-r-02-2 {
	top: calc(3680vw / 8.28);
	right: calc(30vw / 8.28);
	width: calc(60vw / 8.28);
}
.parallax.deco-r-01-3 {
	top: calc(5670vw / 8.28);
	right: calc(-40vw / 8.28);
	width: calc(200vw / 8.28);
}
.parallax.deco-r-02-3 {
	top: calc(6630vw / 8.28);
	right: calc(30vw / 8.28);
	width: calc(60vw / 8.28);
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	.parallax img {
		width: 100%;
	}
	.parallax.deco-l-01 {
		top: calc(-20vw / 19.2);
		left: 0;
		width: calc(180vw / 19.2);
	}
	.parallax.deco-l-02 {
		top: calc(1100vw / 19.2);
		left: calc(50vw / 19.2);
		width: calc(120vw / 19.2);
	}
	.parallax.deco-l-03 {
		top: calc(2350vw / 19.2);
		left: calc(50vw / 19.2);
		width: calc(146vw / 19.2);
	}
	.parallax.deco-l-04 {
		top: calc(3120vw / 19.2);
		left: calc(-10vw / 19.2);
		width: calc(170vw / 19.2);
	}
	.parallax.deco-l-05 {
		top: calc(4480vw / 19.2);
		left: calc(-20vw / 19.2);
		width: calc(164vw / 19.2);
	}
	.parallax.deco-l-06 {
		top: calc(5060vw / 19.2);
		left: calc(50vw / 19.2);
		width: calc(120vw / 19.2);
	}
	.parallax.deco-r-01 {
		top: calc(-200vw / 19.2);
		right: calc(20vw / 19.2);
		width: calc(140vw / 19.2);
	}
	.parallax.deco-r-02 {
		top: calc(800vw / 19.2);
		right: calc(50vw / 19.2);
		width: calc(50vw / 19.2);
	}
	.parallax.deco-r-03 {
		top: calc(1390vw / 19.2);
		right: calc(50vw / 19.2);
		width: calc(178vw / 19.2);
	}
	.parallax.deco-r-04 {
		top: calc(1900vw / 19.2);
		right: 0;
		width: calc(160vw / 19.2);
	}
	.parallax.deco-r-05 {
		top: calc(2960vw / 19.2);
		right: calc(50vw / 19.2);
		width: calc(80vw / 19.2);
	}
	.parallax.deco-r-06 {
		top: calc(4730vw / 19.2);
		right: 0;
		width: calc(240vw / 19.2);
	}
	.parallax.deco-r-07 {
		top: calc(3920vw / 19.2);
		right: calc(50vw / 19.2);
		width: calc(62vw / 19.2);
	}
}
/*----------------------------------------
 COOL MV
----------------------------------------*/
html:not(.is-loaded) #mv .main-txt,
html:not(.is-loaded) #mv .logo-wrap,
html:not(.is-loaded) #mv .icon-wrap {
	opacity: 0 !important;
}
html.is-loaded #mv .main-txt,
html:not(.is-loaded) #mv .logo-wrap,
html:not(.is-loaded) #mv .icon-wrap {
	opacity: 1;
}
#mv {
	position: relative;
}
#mv .main-txt {
	position: absolute;
	top: calc(330vw / 8.28);
  left: 50%;
  transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
}
#mv .icon {
	position: relative;
}
#mv .icon .txt {
	position: absolute;
	z-index: 1;
}
#mv .icon .img {
	animation-delay: 1.6s !important;
}
#mv h1 {
	font-family: 'dnp-shuei-gothic-gin-std', sans-serif;
	letter-spacing: .1em;
	font-weight: 600
}
#mv .icon-wrap {
	position: absolute;
	top: calc(520vw / 8.28);
	right: calc(200vw / 8.28);
}
#mv .container {
  position: relative;
}
#mv .icon-part {
  position: absolute;
  height: auto;
  opacity: 0;
  animation-duration: .2s;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
	width: calc(124vw / 8.28);
}
#mv .num-1.is-active {
	width: calc(92vw / 8.28);
	top: calc(-35vw / 8.28);
	left: calc(7vw / 8.28);
}
#mv .num-2.is-active {
	top: calc(16vw / 8.28);
	left: calc(43vw / 8.28);
}
#mv .num-3.is-active {
	top: calc(74vw / 8.28);
	left: calc(44vw / 8.28);
}
#mv .num-4.is-active {
	width: calc(92vw / 8.28);
	bottom: calc(-206vw / 8.28);
	left: calc(7vw / 8.28);
}
#mv .num-5.is-active {
	top: calc(74vw / 8.28);
	left: calc(-61vw / 8.28);
}
#mv .num-6.is-active {
	top: calc(16vw / 8.28);
	left: calc(-60vw / 8.28);
}
#mv .icon-part img {
  display: block;
  width: 100%;
  height: auto;
}
#mv .icon-part.is-active {
	animation-name: show-icon;
}
@keyframes show-icon {
  from { opacity: 0; }
  to   { opacity: 1; }
}
#mv .icon-wrap .limited-txt {
	font-size: calc(47vw / 8.28);
	color: #fff;
	line-height: 1;
	font-family: 'dnp-shuei-gothic-gin-std', sans-serif;
	font-weight: 400;
	position: absolute;
	white-space: nowrap;
	z-index: 1;
	top: calc(40vw / 8.28);
	left: calc(3vw / 8.28);
	opacity: 0;
	transition: opacity .5s ease;
}
#mv .icon-wrap .limited-txt.is-show {
	opacity: 1;
}
#mv .mini-icon {
	position: absolute;
	top: calc(488vw / 8.28);
	left: calc(568vw / 8.28);
	width: calc(45vw / 8.28);
	opacity: 0;
	transition: opacity 0.6s ease;
}
#mv .mini-icon.is-show {
	opacity: 1;
}
#mv .line {
	width: 0;
	height: calc(40vw / 8.28);
	overflow: hidden;
	transition: 500ms ease-in;
	position: relative;
	top: auto;
	left: calc(80vw / 8.28);
	bottom: calc(1548vw / 8.28);
	opacity: .3;
}
#mv .line.is-show {
	width: calc(220vw / 8.28);
	opacity: 1;
}
#mv .line-img {
	position: absolute;
	top: 0;
	left: 0;
	right: auto;
	width: calc(220vw / 8.28);
	z-index: 2;
	max-width: unset;
	height: unset;
}
#mv .logo-wrap {
	position: absolute;
	top: calc(470vw / 8.28);
	right: calc(510vw / 8.28);
}
#mv .logo {
  position: relative;
	width: calc(265vw / 8.28);
}
#mv .logo-img {
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.4s ease;
}
#mv .logo-img.img-1 {
	opacity: 1;
}
#mv .logo-img.img-2 {
	opacity: 0;
}
#mv .logo.is-change .img-1 {
	opacity: 0;
}
#mv .logo.is-change .img-2 {
	opacity: 1;
}
#mv .img-txt {
	position: relative;
	margin: 0 auto;
}
#mv .primary-img {
	width: calc(589vw / 8.28);
}
#mv .secondary-img {
	width: calc(698vw / 8.28);
	margin: calc(-50vw / 8.28) auto 0;
}
#mv .main-txt .fog-img {
	position: absolute;
	top: 0;
  left: 0;
  transition: opacity 1s ease;
	opacity: 0;
	z-index: -1;
}
#mv .main-txt.is-change .fog-img {
	opacity: 1;
}
#mv .primary-img::before {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  opacity: 0;
  background-image: linear-gradient(120deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0.08) 42%,rgba(255,255,255,0.95) 50%,rgba(255,255,255,0.08) 58%,rgba(255,255,255,0) 100%);
  background-repeat: no-repeat;
  background-size: 250% 100%;
  background-position: 200% 0;
  -webkit-mask-image: url("../img/sp/mv_txt_01.png");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: 100% 100%;
  mask-image: url("../img/sp/mv_txt_01.png");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: 100% 100%;
}
#mv .primary-img.is-shine::before {
  opacity: 1;
  -webkit-animation: kirari 3s linear forwards;
  animation: kirari 3s linear forwards;
}
@-webkit-keyframes kirari {
  0% { background-position: 200% 0; }
  100% { background-position: -120% 0; }
}
@keyframes kirari {
  0% { background-position: 200% 0; }
  100% { background-position: -120% 0; }
}
.zoomInCustom {
  animation: zoomInCustom 0.8s ease forwards;
}
@keyframes zoomInCustom {
  0% {
    opacity: 0;
    transform: scale(0.7);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	#mv .primary-img {
		width: calc(589vw / 19.2);
	}
	#mv .secondary-img {
		width: calc(1202vw / 19.2);
		margin: calc(-50vw / 19.2) auto 0;
	}
	#mv .logo {
		width: calc(280vw / 19.2);
	}
	#mv .logo-wrap {
		top: auto;
		right: calc(340vw / 19.2);
		bottom: calc(802vw / 19.2);
	}
	#mv .line {
		height: calc(40vw / 19.2);
		top: auto;
		left: calc(1320vw / 19.2);
		bottom: calc(640vw / 19.2);
	}
	#mv .line.is-show {
		width: calc(226vw / 19.2);
		opacity: 1;
	}
	#mv .line-img {
		top: 0;
		left: 0;
		right: auto;
		width: calc(226vw / 19.2);
	}
	#mv .icon-wrap {
		top: calc(370vw / 19.2);
		left: calc(360vw / 19.2);
		right: auto;
	}
	#mv .icon-wrap .limited-txt {
		font-size: calc(37vw / 19.2);
		top: calc(-6vw / 19.2);
		left: calc(-3vw / 19.2);
	}
	#mv .mini-icon {
		top: calc(305vw / 19.2);
		left: calc(305vw / 19.2);
		width: calc(40vw / 19.2);
	}
	#mv .main-txt {
		top: calc(200vw / 19.2);
	}
	#mv .icon-part {
		width: calc(97vw / 19.2);
	}
	#mv .num-1.is-active {
		width: calc(72vw / 19.2);
		top: calc(-65vw / 19.2);
		left: 0;
	}
	#mv .num-2.is-active {
		top: calc(-23vw / 19.2);
		left: calc(26vw / 19.2);
	}
	#mv .num-3.is-active {
		top: calc(20vw / 19.2);
		left: calc(26vw / 19.2);
	}
	#mv .num-4.is-active {
		width: calc(72vw / 19.2);
		bottom: calc(-125vw / 19.2);
		left: 0;
	}
	#mv .num-5.is-active {
		top: calc(21vw / 19.2);
		left: calc(-53vw / 19.2);
	}
	#mv .num-6.is-active {
		top: calc(-23vw / 19.2);
		left: calc(-52vw / 19.2);
	}
}
/*----------------------------------------
 COOL Introduction
----------------------------------------*/
html:not(.is-loaded) #introduction .del-fade {
	opacity: 0 !important;
}
body:not(.is-scrolled) #introduction .del-fade.started {
	opacity: 0 !important;
}
html.is-loaded body.is-scrolled #introduction .del-fade.started {
	opacity: 1;
}
#introduction {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	bottom: calc(-120vw / 8.28);
}
#introduction .txt {
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: calc(10vw / 8.28);
}
#introduction .txt .t-main {
	margin: 0 auto;
	width: calc(780vw / 8.28);
}
#introduction .txt .t-sub {
	font-size: calc(35vw / 8.28);
	letter-spacing: 0.05em;
	line-height: 2.2;
	margin-top: calc(50vw / 8.28);
	-webkit-filter: drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1));
	filter: drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1));
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#introduction .parens {
	font-size: calc(17vw / 8.28);
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	#introduction {
		bottom: calc(-100vw / 19.2);
	}
	#introduction .txt {
		letter-spacing: 0.08em;
		margin-bottom: calc(5vw / 19.2);
	}
	#introduction .txt .t-main {
		width: calc(880vw / 19.2);
	}
	#introduction .txt .t-sub {
		margin-top: calc(20vw / 19.2);
		font-size: calc(40vw / 19.2);
		letter-spacing: 0.08em;
		line-height: 2.05;
	}
	#introduction .cap-wrap {
		width: calc(1060vw / 19.2);
	}
	#introduction	.parens {
		font-size: calc(20vw / 19.2);
	}
}
/*----------------------------------------
 COOL Products
----------------------------------------*/
#products {
	margin: 0 calc(50vw / 8.28);
}
#products .d-lead {
	font-size: calc(47vw / 8.28);
	font-weight: 600;
	letter-spacing: 0.08em;
	line-height: 1.3;
}
#products .products-group {
	margin-bottom: calc(100vw / 8.28);
}
#products .products-group .detail {
	position: relative;
	margin: 0 calc(30vw / 8.28);
}
#products .detail .deco-star {
	position: absolute;
}
#products .num-1 .detail .deco-star {
	top: calc(50vw / 8.28);
	right: calc(30vw / 8.28);
	width: calc(125vw / 8.28);
}
#products .num-2 .detail .deco-star {
	top: calc(-34vw / 8.28);
	right: calc(80vw / 8.28);
	width: calc(108vw / 8.28);
}
#products .num-3 .detail .deco-star {
	top: calc(-20vw / 8.28);
	right: 0;
	width: calc(108vw / 8.28);
}
#products .d-lead span {
	display: inline-block;
  vertical-align: middle;
}
#products .d-lead .small {
	font-size: calc(35vw / 8.28);
	font-weight: 400;
	letter-spacing: -0.01em;
	margin-right: calc(10vw / 8.28);
}
#products .d-desc {
	font-size: calc(28vw / 8.28);
	letter-spacing: 0.08em;
	line-height: 1.7;
	margin: calc(20vw / 8.28) 0 calc(15vw / 8.28);
}
#products .detail .btn {
	font-size: calc(32vw / 8.28);
	padding: calc(30vw / 8.28) 0;
}
#products .detail .btn-wrap {
	width: calc(630vw / 8.28);
	margin: 0 auto;
}
#products .pdt-box:not(.num-1) .detail .btn-wrap {
	margin-top: calc(30vw / 8.28);
}
#products .detail .btn-wrap .btn {
	position: relative;
	text-align: center;
}
#products .detail .btn-wrap .btn a {
	display: block;
	width: 100%;
	/* padding: calc(30vw / 8.28) 0; */
	position: relative;
	z-index: 10;
	text-align: center;
}
#products .detail .btn-wrap.off {
	background-image: linear-gradient(to right, #3387ce 0%, #92e1db 70%, #73d8d1 100%);
	border-radius: 40px;
	padding: 2px;
}
#products .detail .off-btn {
	border-radius: 40px;
	background-color: #fff;
	font-family: 'dnp-shuei-gothic-gin-std', sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
}
#products .detail .off-btn span {
	color: transparent;
	background-image: linear-gradient(to right, #3387ce 0%, #92e1db 70%, #73d8d1 100%);
	background-clip: text;
	-webkit-text-fill-color: transparent;
}
#products .detail .on-btn {
	opacity: 1;
	overflow: hidden;
	cursor: pointer;
	background: linear-gradient(to right, #3387ce 0%, #92e1db 70%, #73d8d1 100%);
	margin: 0 auto;
	display: flex;
  align-items: center;
	justify-content: center;
	border-radius: 40px;
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
}
#products .detail .on-btn::before {
  background-color: #fff;
  content: "";
  display: block;
  position: absolute;
  top: -100px;
  left: 0;
  width: 30px;
  height: 100%;
  opacity: 0;
  transition: cubic-bezier(0.32, 0, 0.67, 0);
}
#products .detail .on-btn:hover::before {
  animation: shine 1s linear forwards;
}
#products .detail .on-btn::after {
	content: '';
	position: absolute;
	top: 6vw;
	right: 7vw;
	width: 8px;
	height: 8px;
	transform: rotate(45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transition: 300ms;
	z-index: 6;
}
#products .detail .on-btn:hover::after {
	right: 5vw;
}
@keyframes shine {
  0% {
    transform: scale(2) rotate(45deg);
    opacity: 0;
  }
  20% {
    transform: scale(20) rotate(45deg);
    opacity: 0.6;
  }
  40% {
    transform: scale(30) rotate(45deg);
    opacity: 0.4;
  }
  80% {
    transform: scale(45) rotate(45deg);
    opacity: 0.3;
  }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0.2;
  }
}
#products .point {
	margin-bottom: calc(30vw / 8.28);
}
#products .point li {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	background-color: #3387ce;
	padding: 0 calc(15vw / 8.28);
	margin-bottom: calc(13vw / 8.28);
	letter-spacing: 0.05em;
	line-height: 1.7;
	font-size: calc(26vw / 8.28);
}
#products .point li sup {
	vertical-align: unset;
}
#products .point li:not(:last-child) {
	margin-right: calc(13vw / 8.28);
}
#products .favor {
	font-size: calc(35vw / 8.28);
	font-family: 'dnp-shuei-gothic-gin-std', sans-serif;
	background-color: #d5f3f1;
	padding: calc(25vw / 8.28) 0;
	margin: 0 auto calc(10vw / 8.28);
	line-height: 1;
}
#products .name {
	font-size: calc(30vw / 8.28);
	font-family: 'dnp-shuei-gothic-gin-std', sans-serif;
	font-weight: bold;
	letter-spacing: -.04em;
	line-height: 1.5;
	margin-bottom: calc(15vw / 8.28);
}
#products .price {
	font-size: calc(35vw / 8.28);
	font-family: 'din-2014', sans-serif;
	letter-spacing: .01em;
}
#products .price .yen {
	font-size: calc(22vw / 8.28);
}
#products .price .tax {
	font-size: calc(18vw / 8.28);
}
#products .price .yen,
#products .price .tax {
	font-weight: normal;
}
#products .price .plus {
	margin: 0 calc(4vw / 8.28);
}
#products .price .slash {
	margin: 0 calc(4vw / 8.28) 0 calc(1vw / 8.28);
}
#products .not-btn {
	border: solid 2px #00a0e9;
	border-radius: 50px;
	padding: 10px 0;
	width: 300px;
}
#products .component {
	text-align: center;
	letter-spacing: 0.05em;
}
#products .num-3 .favor-list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#products .num-3 .favor-list li {
	width: calc(298vw / 8.28);
}
#products .num-3 .favor-list figcaption {
	font-size: calc(27vw / 8.28);
	font-family: 'dnp-shuei-gothic-gin-std', sans-serif;
	white-space: nowrap;
	display: flex;
	justify-content: center;
	letter-spacing: -0.08em;
}
#products .products-group .set-box {
	display: flex;
	align-items: center;
	margin-bottom: calc(45vw / 8.28);
}
#products .component .c-lead {
	margin-bottom: calc(50vw / 8.28);
	letter-spacing: 0.05em;
	line-height: 1.9;
}
#products .num-3 .component .c-lead {
	margin-bottom: 0;
}
#products .component .c-lead,
#products .favor-list figcaption,
#products .products-group .detail {
	-webkit-filter: drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1));
	filter: drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1));
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#products .products-group .image {
	width: calc(730vw / 8.28);
	margin: 0 auto calc(60vw / 8.28);
}
#products .products-group .set-box .set-image {
	width: calc(190vw / 8.28);
	margin-right: calc(20vw / 8.28);
	margin-left: calc(-15vw / 8.28);
}
#products .num-3 .favor-list {
	margin-bottom: calc(20vw / 8.28);
}
#products .favor-list li {
	margin: 0 auto;
}
#products .favor-list li.component-1 {
	width: calc(262vw / 8.28);
}
#products .favor-list li.component-2 {
	width: calc(523vw / 8.28);
}
#products .favor-list li.component-3 {
	width: 100%;
}
#products .detail-box .detail.num-2 {
	margin-top: calc(40vw / 8.28);
}
#products .pdt-box {
	margin-bottom: calc(330vw / 8.28);
}
#products .num-1 .detail.num-1 .favor {
	width: calc(414vw / 8.28);
}
#products .num-1 .detail.num-2 .favor {
	width: calc(730vw / 8.28);
}
#products .num-2 .detail.num-1 .favor {
	width: calc(558vw / 8.28);
}
#products .num-2 .detail.num-2 .favor {
	width: calc(730vw / 8.28);
			letter-spacing: -0.1em;
}
#products .del-slide-l.delighter,
#products .del-slide-r.delighter {
	opacity: 0;
}
#products .del-slide-l.delighter {
	transform: translateX(4vw);
}
#products .del-slide-r.delighter {
	transform: translateX(-4vw);
}
#products .del-slide-l.delighter.started,
#products .del-slide-r.delighter.started {
	opacity: 1;
	transform: translateX(0);
	transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1) .1s, transform 1s cubic-bezier(0.25, 0.6, 0.2, 1) .12s;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	#products {
		margin: 0;
	}
	#products .d-lead {
		font-size: calc(52vw / 19.2);
	}
	#products .num-1 .d-lead {
		background-position-x: 80%;
		background-size: calc(127vw / 19.2);
	}
	#products .num-2 .d-lead,
	#products .num-3 .d-lead {
		background-position-y: 10%;
		background-size: calc(108vw / 19.2);
	}
	#products .d-lead .small {
		font-size: calc(30vw / 19.2);
		margin-right: calc(10vw / 19.2);
	}
	#products .d-desc {
		font-size: calc(26vw / 19.2);
		margin: calc(20vw / 19.2) 0;
	}
	#products .point {
		margin-bottom: calc(20vw / 19.2);
	}
	#products .point li {
		padding: 0 calc(15vw / 19.2);
		margin-bottom: calc(12vw / 19.2);
	}
	#products .name {
		margin-bottom: 0;
	}
	#products .name,
	#products .point li {
		font-size: calc(26vw / 19.2);
	}
	#products .point li:not(:last-child) {
		margin-right: calc(12vw / 19.2);
	}
	#products .price {
		font-size: calc(32vw / 19.2);
	}
	#products .price .yen {
		font-size: calc(19vw / 19.2);
	}
	#products .price .tax {
		font-size: calc(15vw / 19.2);
		margin-left: -.3vw;
	}
	#products .pdt-box {
		margin-bottom: calc(200vw / 19.2);
	}
	#products .products-group {
		display: flex;
		justify-content: flex-start;
		flex-direction: row-reverse;
		align-items: center;
		margin: 0 calc(186vw / 19.2) calc(60vw / 19.2);
	}
	#products .num-2 .products-group {
		flex-direction: row;
	}
	#products .products-group .image {
		width: calc(731vw / 19.2);
		margin: 0;
	}
	#products .pdt-box.num-2 .products-group .image {
		margin-right: calc(40vw / 19.2);
	}
	#products .favor {
		font-size: calc(30vw / 19.2);
		line-height: 1.2;
		padding: calc(14vw / 19.2) 0;
		margin-bottom: calc(10vw / 19.2);
	}
	#products .num-1 .detail.num-1 .favor {
		width: calc(355vw / 19.2);
	}
	#products .num-1 .detail.num-2 .favor {
		width: calc(720vw / 19.2);
	}
	#products .num-2 .detail.num-1 .favor {
		width: calc(584vw / 19.2);
		padding: calc(32vw / 19.2) 0;
	}
	#products .num-2 .detail.num-2 .favor {
		width: calc(490vw / 19.2);
	}
	#products .num-3 .favor-list {
		margin-bottom: calc(50vw / 19.2);
	}
	#products .num-3 .favor-list {
		gap: calc(60vw / 19.2);
	}
	#products .num-3 .favor-list li {
		width: calc(248vw / 19.2);
		margin: 0;
	}
	#products .favor-list li.component-1 {
		width: calc(194vw / 19.2);
	}
	#products .favor-list li.component-2 {
		width: calc(387vw / 19.2);
	}
	#products .favor-list li.component-3 {
		width: calc(578vw / 19.2);
	}
	#products .num-3 .favor-list figcaption {
		font-size: calc(22vw / 19.2);
		margin-top: calc(10vw / 19.2);
	}
	#products .price .plus {
		margin: 0 calc(4vw / 19.2);
	}
	#products .price .slash {
		margin: 0 calc(4vw / 19.2) 0 calc(1vw / 19.2);
	}
	#products .component .c-lead {
		font-size: calc(40vw / 19.2);
		margin-bottom: calc(30vw / 19.2);
	}
	#products .detail-box {
		display: flex;
		justify-content: center;
		margin-bottom: calc(10vw / 19.2);
	}
	#products .detail-box .detail:not(:last-child) {
		margin-right: calc(92vw / 19.2);
	}
	#products .cap {
		width: calc(1220vw / 19.2);
		margin: 0 auto;
	}
	#products .detail .btn-wrap {
		margin: calc(20vw / 19.2) 0 0!important;
		width: calc(390vw / 19.2);
	}
	#products .detail .btn {
		font-size: calc(22vw / 19.2);
		padding: calc(16vw / 19.2) 0;
	}
	#products .detail .on-btn::after {
		top: 1.6vw;
		right: 3vw;
		width: .5vw;
		height: .5vw;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
	}
	#products .detail .on-btn:hover::after {
		right: 2.5vw;
	}
	#products .products-group .set-box {
		margin-bottom: 0;
	}
	#products .products-group .set-box .set-image {
		width: calc(230vw / 19.2);
		margin-right: calc(30vw / 19.2);
		margin-left: auto;
		margin-bottom: 0;
	}
	#products .detail-box .detail.num-2 {
		margin-top: 0;
	}
	#products .num-1 .detail .deco-star {
		top: calc(70vw / 19.2);
		right: calc(110vw / 19.2);
		width: calc(125vw / 19.2);
	}
	#products .num-2 .detail .deco-star {
		top: calc(-34vw / 19.2);
		right: calc(-34vw / 19.2);
		width: calc(108vw / 19.2);
	}
	#products .num-3 .detail .deco-star {
		top: calc(-25vw / 19.2);
		right: calc(-10vw / 19.2);
		width: calc(108vw / 19.2);
	}
	#products .products-group .detail {
		margin: 0;
	}
	#products .del-slide-l.delighter.started,
	#products .del-slide-r.delighter.started {
		transition: opacity .8s ease-out 0s, transform 1.1s cubic-bezier(0.25, 0.6, 0.2, 1) .08s;
	}
}
/*----------------------------------------
 COOL Fragrance
----------------------------------------*/
#fragrance h3 {
	margin-bottom: calc(70vw / 8.28);
}
#fragrance h3,
#fragrance .detail .txt {
	text-align: center;
	-webkit-filter: drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1));
	filter: drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1));
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#fragrance .detail .txt .primary {
	font-size: calc(50vw / 8.28);
	line-height: 1.9;
	letter-spacing: 0.05em;
}
#fragrance .detail .txt .primary .small {
	font-size: calc(40vw / 8.28);
}
#fragrance .detail .txt .secondary {
	font-size: calc(30vw / 8.28);
	line-height: 2.5;
	letter-spacing: 0.05em;
}
#fragrance .detail .txt {
	margin-bottom: calc(70vw / 8.28);
}
#fragrance .detail .img {
	width: calc(710vw / 8.28);
	margin: 0 auto;
	padding-bottom: calc(130vw / 8.28);
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	#fragrance {
		padding-bottom: calc(200vw / 19.2);
	}
	#fragrance .detail {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#fragrance .detail .txt {
		text-align: left;
		margin-bottom: calc(70vw / 19.2);
	}
	#fragrance .detail .txt .primary {
		font-size: calc(45vw / 19.2);
		line-height: 1.8;
		letter-spacing: 0.1em;
		margin-bottom: calc(50vw / 19.2);
	}
	#fragrance .detail .txt .primary .small {
		font-size: calc(35vw / 19.2);
	}
	#fragrance .detail .txt .secondary {
		font-size: calc(26vw / 19.2);
		line-height: 2.3;
		letter-spacing: 0.08em;
	}
	#fragrance .detail .img {
		width: calc(616vw / 19.2);
		margin: 0;
		padding: 0;
	}
}
/*----------------------------------------
 COOL Shop
----------------------------------------*/
#shop {
	position: relative;
}
#shop h3 span {
	margin-top: calc(10vw / 8.28);
}
#shop .content {
	position: absolute;
	left: 50%;
  transform: translate(-50%, -50%);
	bottom: 0;
}
#shop .shop-list {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: calc(25vw / 8.28);
	margin: calc(60vw / 8.28) 0 calc(50vw / 8.28);
}
#shop .shop-list li {
	width: calc(350vw / 8.28);
	background-color: #fff;
	font-size: calc(32vw / 8.28);
	font-family: 'dnp-shuei-gothic-gin-std', sans-serif;
	letter-spacing: 0.1em;
	padding: calc(10vw / 8.28) 0;
}
#shop .cap {
	width: calc(730vw / 8.28);
	margin: 0 auto;
}
#shop .deco {
	position: absolute;
	opacity: 0;
	transition: opacity 1s ease-out;
}
#shop.delighter.started .deco {
	opacity: 1;
}
#shop.delighter.started .deco.l-01 {
	transition-delay: .5s;
}
#shop.delighter.started .deco.l-02 {
	transition-delay: 2s;
}
#shop.delighter.started .deco.r-01 {
	transition-delay: 1.5s;
}
#shop.delighter.started .deco.r-02 {
	transition-delay: 1s;
}
#shop .deco.l-01 {
	width: calc(100vw / 8.28);
	top: calc(106vw / 8.28);
	left: calc(6vw / 8.28);
}
#shop .deco.l-02 {
	width: calc(100vw / 8.28);
	top: calc(476vw / 8.28);
	left: calc(4vw / 8.28);
}
#shop .deco.r-01 {
	width: calc(82vw / 8.28);
	top: calc(188vw / 8.28);
	right: calc(4vw / 8.28);
}
#shop .deco.r-02 {
	width: calc(72vw / 8.28);
	top: calc(458vw / 8.28);
	right: calc(34vw / 8.28);
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	#shop h3 span {
		margin-top: calc(10vw / 19.2);
	}
	#shop .shop-list {
		gap: calc(25vw / 19.2);
		margin: calc(90vw / 19.2) 0 calc(20vw / 19.2);
	}
	#shop .shop-list li {
		font-size: calc(26vw / 19.2);
		width: calc(380vw / 19.2);
		padding: calc(10vw / 19.2) 0;
	}
	#shop .cap {
		width: calc(1200vw / 19.2);
	}
	.footer {
		padding-top: calc(100vw / 19.2);
	}
	#shop .deco.l-01 {
		width: calc(131vw / 19.2);
		top: calc(106vw / 19.2);
		left: calc(86vw / 19.2);
	}
	#shop .deco.l-02 {
		width: calc(150vw / 19.2);
		top: calc(616vw / 19.2);
		left: calc(104vw / 19.2);
	}
	#shop .deco.r-01 {
		width: calc(123vw / 19.2);
		top: calc(208vw / 19.2);
		right: calc(42vw / 19.2);
	}
	#shop .deco.r-02 {
		width: calc(113vw / 19.2);
		top: calc(628vw / 19.2);
		right: calc(124vw / 19.2);
	}
}